.progress {
    position: relative;
    background: $gray-light;

    &__main {
        padding: 40px 0;
        position: relative;
    }

    .swiper-container {
        overflow: visible;
    }

    .swiper-slide {
        width: 184px;
    }

    &__item {

        &--value {
            color: $accent;
            font-weight: 700;
            font-size: size-rel(64px);
            line-height: size-rel(64px);
        }

        &--title {
            color: $accent;
            font-weight: 600;
            font-size: size-rel(14px);
            line-height: size-rel(24px);
            margin-bottom: 8px;
        }

        &--text {
            font-weight: 500;
        }
    }

    @include media-breakpoint-up(md) {

        &__main {

            &:before {
                top: 0;
                left: 0;
                bottom: 0;
                content: '';
                z-index: 50;
                width: 100%;
                position: absolute;
                background: transparent;
            }
        }
    }

    @include media-breakpoint-up(lg) {
        background: transparent;

        &__main {
            padding: 64px 0;
            background: $gray-light;

            &:after {
                top: 0;
                left: 100%;
                z-index: 1;
                content: '';
                width: 3000px;
                height: 100%;
                position: absolute;
                background: $gray-light;
            }

            &:before {
                left: auto;
                right: 100%;
                width: 54px;
                background: $gray-light;
            }
        }

        &__item {

            &--value {

            }

            &--title {
                font-size: size-rel(20px);
                line-height: size-rel(32px);
                margin-bottom: 40px;
            }
        }
    }

    @include media-breakpoint-up(xxl) {

        &__main {

            &:before {
                width: 72px;
            }
        }
    }
}
